Subject: Re: bug#32731: 26.1.50; Ibuffer filter by mode: Handle >1 mode names
From: Tino Calancha <[email-masked]>
To: [email-masked]
Date: Sat, 29 Sep 2018 18:49:03 +0900
List-Id: <debbugs-submit.debbugs.gnu.org>

Robert Pluim <[email-masked]> writes:

> Eli Zaretskii <[email-masked]> writes:
>
>>> From: Tino Calancha <[email-masked]>
>>> Date: Tue, 25 Sep 2018 05:48:43 +0900 (JST)
>>> Cc: Tino Calancha <[email-masked]>, [email-masked],
>>> 	[email-masked]
>>> 
>>> > "She/he" seems to exclude nonbinary genders.
>>> > "S?he" does not HAVE to mean "only she or he".
>>> I don't feel excluded if I read "she".  Maybe I have enough 
>>> self-confidence or I know the difference between
>>> sex and gramatical genre.
>>> Anyway, whatever Eli likes is fine for me.
>>
>> I usually just rewrite the text to be in plural, like "the users"
>> instead of "the user".  Then "they" is correct English.
>
> Point of order: singular they has been correct English for the last
> 700 years. Some people donʼt like it, but that doesnʼt make it wrong.
My grandmother used to say:
"You'll never go to bed without learning a new thing"

[I know, every grandmother says that; same as the best
food is the one prepared by the mother of the person you are asking.]

I will write it in plural.  Thank you all for the feedback!

Implemented at master branch as commit
'Ibuffer filter by modes: Accept several mode names'
(2296bf188fc99d66306e71e6decd3d2e176b7ae6)